<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent"
    android:orientation="vertical"
    tools:background="@color/black"
    tools:layout_margin="20dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_rectangle_white_rim"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp">

            <com.tenlionsoft.baselib.core.widget.views.TypeFaceTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="10dp"
                android:text="升级版本"
                android:textColor="@color/app_title_9f_no"
                android:textSize="15sp" />

            <ImageView
                android:id="@+id/iv_cancel"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_alignParentRight="true"
                android:layout_margin="8dp"
                android:background="@drawable/ic_close_no_cir" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="3dp"
            android:background="@color/gray_line" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:minHeight="90dp"
            android:padding="10dp"
            android:textColor="@color/text_detail_24"
            tools:text="1.放映厅更新" />

        <com.tenlionsoft.baselib.core.widget.views.TypeFaceTextView
            android:id="@+id/tv_update"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/sel_btn_activity_sign_up"
            android:clickable="true"
            android:focusable="true"
            android:gravity="center"
            android:paddingTop="15dp"
            android:paddingBottom="15dp"
            android:text="立即升级"
            android:textColor="@color/col_verify_text"
            android:textSize="16sp" />
    </LinearLayout>
</LinearLayout>